*{
    transition: all 0.03s;
}
.main-content {
    min-height: 600px !important;
}
body {
    background-color: #f7e6d0;
    font-size: 1.2rem;

    font-family: sans-serif;
    max-width: 1200px;
    margin: 0 auto;
}
.cuestionario-edit {
    font-size: 1.3rem;
    padding-left: 30px;
    padding-right: 30px;
}
.test {
    line-height: 3rem;
}
.align-one {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.align-two {
    width: 300px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.input {
    background: #f2f2f2;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 2px 1px rgb(0 0 0 / 30%);
    box-shadow: 0 1px 2px 1px rgb(0 0 0 / 30%);
    transition: all 0.6s ease;
    cursor: pointer;
}
.hr {
    border-color:#fa7d5a;
    background-color: #fa7d5a;
}
.num-edit {
    color: #fa7d5a;
    font-weight: 900;
    font-size: 1.35rem;
}
.btn-align {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.btn-cuestionario {
    margin-top: 20px;
}
button {
    background: none;
    border: 0;
    color: inherit;
    font: inherit;
    line-height: normal;
    overflow: visible;
    padding: 0;
}
.margin-input {
    margin-right: 20px;
}
.m-01 {
    margin-left: 20px;
}
@media(max-width: 800px) {
    body {
        font-size: 0.9rem;
    }
    .test {
        line-height: 2rem;
    }
    .num-edit {
        font-size: 0.9rem;
    }
    span {
        font-size: 0.9rem;
    }
    .cuestionario-edit {
        font-size: 1.05rem;
    }
}